## goslide-api 0.7.4

=== debian/changelog ===
goslide-api (0.7.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 29 Mar 2025 22:44:38 +0000

goslide-api (0.7.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1100164)

 -- Edward Betts <edward@4angle.com>  Wed, 12 Mar 2025 06:41:37 +0100
