=== debian/control ===
Source: goslide-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/ualex73/goslide-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/goslide-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/goslide-api.git

Package: python3-goslide-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Interface to the GoSlide Local and Open Cloud APIs for managing slide devices
 This library provides a method for interacting with GoSlide's Local JSON API
 as well as the now-deprecated Open Cloud API. It allows users to
 programmatically access and control slide devices over a Wi-Fi network. The
 library enables managing device actions such as adding slides, retrieving
 slide information, and opening or closing slide devices. It primarily
 communicates with local devices through their IP addresses to execute command
 sequences. The cloud API component, while deprecated, offers similar
 functionality for networked devices, supporting user authentication and batch
 operations across multiple slides.
